export class HistoryDataModel {
    constructor(error, isUnbind, values, historyDataItems // 新增：多条目独立数据
    ) {
        this.error = error;
        this.isUnbind = isUnbind;
        this.values = values;
        this.historyDataItems = historyDataItems;
    }
}
export class HistoryDataItemModel {
    constructor(itemName, rows) {
        this.itemName = itemName;
        this.rows = rows;
    }
}
